@font-face {
    font-family: 'Jesaya';
    src: url('jesaya.eot');
    src: url('jesaya.eot?#iefix') format('embedded-opentype'),
         url('jesaya.woff') format('woff'),
         url('jesaya.ttf') format('truetype'),
         url('jesaya.svg#Jesaya') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Segan';
    src: url('segan.eot');
    src: url('segan.eot?#iefix') format('embedded-opentype'),
         url('segan.woff') format('woff'),
         url('segan.ttf') format('truetype'),
         url('segan.svg#Segan') format('svg');
    font-weight: normal;
    font-style: normal;

}

DIV.centerpage {
  width: 770px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -385px;
}

.boxText { font-family: Jesaya, sans-serif; font-size: 10px; }
.errorBox { font-family : Jesaya, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Jesaya, sans-serif; font-size : 10px; color: #cc0033; }
.orderEdit { font-family : Jesaya, sans-serif; font-size : 10px; color:#016793; text-decoration: underline; font-weight: bold; }

BODY {
    background-image:url(lenan_images/content_bg.jpg);
    background-position:center top;
    background-repeat:repeat-x;
	background-color:#c0c0c0;
	color: #000000;
	margin: 0px;
    padding:0px;
}


#topnav{
    position:fixed;
    top:0px;
    background-color:#434343;
    height:35px;
    width:100%;
    z-index: 100;
}

#topfixed{
    width:1022px;
    margin:0 auto;
}

#loginbutton{
    float:left;
    width:150px;
    font-family:Jesaya;
    font-weight:normal;
    font-size: 14px;
    line-height: 35px;
    text-decoration: none;
    color: #ffffff;
}

#loginbutton a{
    color:#fff;
    text-decoration: none;
}

#loginbutton a:hover{
    color:#fff;
    text-decoration: underline;
}

#cart{
    background-image:url(lenan_images/cart.png);
    background-position:left top;
    background-repeat:no-repeat;  
    float:right;
    width:300px;
}


#carttext{
    float:left;
    font-family:Jesaya;
    font-weight:normal;
    font-size: 14px;
    line-height: 35px;
    padding-left:45px;
    color:#cacaca;   
}

#buttoncheckout{
    float:right;
    margin-top:5px;
}

span.items{
    padding-left:0px 8px;
    font-family:Jesaya;
    font-weight:bold;
    font-size: 14px;
    line-height: 35px;
    color:#fff;     
}

.content_bg{
/*    width:1022px;    */
}
#content{
    width:1022px;
   margin: auto;
   margin-top: 30px;
    
}

#top{
    width:960px;
/*    margin:0px 31px;*/
/*    margin: auto;*/
height: 107px;
    
}

#logo{
    float:left;
    width:307px;
    height:107px;
}

#navTop {
    float: left;
    height:24px;
    width:570px;
    margin-top: 70px;
    margin-left:83px;
    padding:0px;
}
#navTop ul{
    float: left;
    MARGIN: 0px;   
    PADDING: 0px;   
    BORDER: 0px;   
    LIST-STYLE-TYPE: none;   
    TEXT-ALIGN: center;   
    DISPLAY: inline;
}
#navTop li{
    float: left;   
    DISPLAY: block;   
    MARGIN: 0px;   
    PADDING: 0px;   
    TEXT-ALIGN: center;
}
#navTop li#one a {
    DISPLAY: block;
    height: 24px;
    line-height:24px;
    text-align:right;
    font-family:Jesaya;
    font-size: 22px;
    text-decoration: none;
    color: #FFFFFF;
    padding-right: 0px;
    padding-left: 30px;
}0
#navTop li#one a:hover{
    DISPLAY: block;
    text-decoration: none;
	color: #F90; /*    color: #b60d37;*/
}


#mid_content{
    float:left;
    width:960px;
    background-color: #eeeeee;
    margin-left:31px;
    margin-bottom: 15px;
}


#top_gap{
    float:left;
    width:960px;
    height:75px;
    border-bottom: 1px dashed #717171;
	vertical-align:middle;
    margin-bottom :15px;
}

#footernav{
    background-color:transparent;
	text-align:right;
    height:44px;
    width:400px;
    margin-left:550px;
    padding:0px;
}
#footernav ul{
    float: left;
    MARGIN: 0px;   
    PADDING: 0px;   
    BORDER: 0px;   
    LIST-STYLE-TYPE: none;   
    TEXT-ALIGN: right;   
    DISPLAY: inline;
}
#footernav li{
    float: left;   
    DISPLAY: block;   
    MARGIN: 0px;   
    PADDING: 0px;   
    TEXT-ALIGN: right;
}
#footernav li#one a {
    DISPLAY: block;
    height: 44px;
    line-height:44px;
    text-align:right;
    font-family:Jesaya;
    font-weight:normal;
    font-size: 16.5px;
    text-decoration: none;
    color: #333333;
    padding-left: 10px;
}
#footernav li#one a:hover{
    DISPLAY: block;
    text-decoration: none;
    color: #25a2d7;
}


#left{
    float:left;
    padding-left:5px;
    width:180px;
}

span.left_title{
    font-family:Jesaya;
    font-size:18px;
    line-height: 33px;
    color:#fff;  
    margin-left: 10px;
    padding-top: 10px;

}

.boxTop{
    background-image: url(lenan_images/box_top.png);
    height: 35px;
    width: 195px;
    position: relative;
    margin-left: -10px;
    margin-bottom: 10px;
    clear:both;
    
}

.boxTopRight{
    background-image: url(lenan_images/box_top.png);
    height: 35px;
    width: 195px;
    position: relative;
    margin-left: -5px;
    margin-bottom: 0px;
    clear:both;
    
}

#search{
    float:left;
    width:180px;
    margin-bottom: 10px;
}


#searchfield{
    float:left;
    width:140px;
}

#searchbt{
    float:left;
    margin-left:10px;
    width:30px;
}

#usercategory{
    float:left;
	font-family:Jesaya;
    /*margin-top:15px;*/
    width:180px;
}

#right{
    float:left;
    padding-right:5px;
    width:180px;
}

#content_info {
    float:left;
    width:570px;
    padding:10px 9px;
    min-height: 700px;
    margin:0px;
    border-left: 1px solid #717171;
    border-right: 1px solid #717171;
}


/** product info CSS **/

.image_border {
	border:1px solid #e8e8e8;
}

.product_name{
	font-family:Jesaya;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding-left:10px;
}
.product_code{
	font-family:Jesaya;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	padding-right:10px;
}
.pro-info-qtybox {
	 width: 35px;
	 height: 18px;
	 font-family:Jesaya;
	 font-size: 14px;
	 color: #000000;
	 line-height: 18px;
	 text-align: center;
	 border: #000000 1px solid;
}

/** product listing CSS **/
.list_product_image{
	width: 178px;
	height: 150px;
	border:1px solid #b7b8b8;
	background-color:#ffffff;
}

.list_product_price{
	font-family:Jesaya;
    font-size: 14px;
	font-weight:bold;
    color: #b60d37;
}

.list_product_name{
	font-family:Jesaya;
    font-size: 14px;
    color: #231815;
}
.list_product_name a{
	font-family:Jesaya;
    font-size: 14px;
	font-weight:bold;
    color: #231815;
	text-decoration:none;
}
.list_product_name a:hover{
    color: #231815;
	text-decoration:underline;
}

.list_product_info{
	font-family:Jesaya, sans-serif;
    font-size: 12px;
	font-weight:normal;
    color: #b60d37;
}
.list_product_info a{
	font-family:Jesaya, sans-serif;
    font-size: 12px;
	font-weight:bold;
    color: #727171;
	text-decoration:underline;
}
.list_product_info a:hover{
    color: #231815;
	text-decoration:underline;
}

.maincat {
    display:block;
    width:180px;
	font-family: Jesaya, Jesaya, sans-serif;  /*    font-family:Jesaya;*/
	line-height:17px;
    font-size:15px;
	text-indent:7px;
    /*font-weight:bold;*/
    color:#000;
}

.maincat a {
    display:block;
    height:25px;
    line-height:25px;
    color:#000;
    text-decoration:none;
}
.maincat a:hover {
    display:block;
    color:#fff;
    background-color:#01658f;
    text-decoration:none;
}

.subcat {
    display:block;
    width:180px;
	font-family: Jesaya, Jesaya, sans-serif;  /*    font-family:Jesaya;*/
	line-height:15px;
    font-size:13px;
    color:#000000;
}

.subcat a {
    display:block;
    padding-left:20px;
    height:25px;
    line-height:25px;
    color:#000000 /*#511515;*/
    text-decoration:none;
}
.subcat a:hover {
    display:block;
    color:#fff;
    background-color:#01658f;
    text-decoration:none;
}

.newtitle{
	font-family:Jesaya;
    font-size: 14px;
	font-weight:normal;
    color: #231815;
}

span.product_code{
	font-family:Jesaya, sans-serif;
    font-size: 12px;
	font-weight:normal;
    color: #231815;
}
.newtitle_price{
	font-family:Jesaya, sans-serif;
    font-size: 14px;
    color: #b60d37;
	vertical-align:top;
	padding-top:2px;
}
/* new default CSS for webninja */

.new_qty{
    font-family:Jesaya, sans-serif;
    font-size: 12px;
	font-weight:normal;
    color: #b60d37;
}

img{border:0px;}


A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #1355a6;
  text-decoration: none;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #000000; 
}

A.headerNavigation:hover {
  color: #000000;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
  background: #f8f8f9;
  font-family:Jesaya, sans-serif;
  font-size: 10px;
}

.cartPlainContents {
  background: #f8f8f9;
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 10px;
}

.historyPlainContents {
  background: #f8f8f9;
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family:Jesaya, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family:Jesaya, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 0px;
  border-style: solid;
  border-color: #0000ff;
  border-spacing: 1px;
}

.productListing-heading {
  font-family:Jesaya, sans-serif;
  font-size: 12px;
  border-bottom-color:#42454e;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color: #42454e;
}

TD.productListing-data {
  font-family:Jesaya, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Jesaya;
  font-size: 24px;
  color: #2387b4;
  text-indent:12px;
}

.pageHeading a{
  font-family: Jesaya; /*   font-family:Jesaya, Helvetica, sans-serif;*/
  font-size: 24px;
  color: #2e5371;
  text-decoration:none;
  text-indent:12px;
}
.pageHeading a:hover{
  font-family: Jesaya;
  font-size: 24px;
  color: #2e5371;
  text-decoration:none;
  text-indent:12px;
}
.pagePrice a:hover{
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 20px;
  color: #000000;
  text-indent:12px;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family:Segan;
  font-size: 14px;
  color:#444444;
  line-height: 1.2;
  padding-left:12px;
}

.main a{
  font-family:Segan;
  font-size: 14px;
  color:#444444;
  line-height: 1.2;
  text-decoration:none;
 /* padding-left:12px;  */
}
.main a:hover{
  font-family:Segan;
  font-size: 14px;
  color:#444444;
  line-height: 1.2;
  text-decoration:underline;
/*  padding-left:12px; */
 }
	
TD.main2, P.main2 {
  font-family:Segan;
  font-size: 14px;
  color:#444444;
  line-height: 1.2;
  padding-left:12px;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Jesaya, sans-serif; /*Jesaya, Helvetica, sans-serif;*/
  font-size: 13px;
  line-height:25px;
  padding-bottom:10px;
  vertical-align:top;
}

TD.accountCategory {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}


TD.fieldKey {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color:#444444;
}

TD.fieldValue {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
}

TEXTAREA {
  width: 99%;
  font-family:Jesaya, sans-serif;
  font-size: 13px;
}

SPAN.greetUser {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 13px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family:Jesaya, Helvetica, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family:Jesaya, Helvetica, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family:Jesaya, Helvetica, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer;}
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family:Jesaya, Helvetica, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family:Jesaya, Helvetica, sans-serif; font-size: 10px; color: #000000; }

.messageBox { font-family: Jesaya, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family:Jesaya, Helvetica, sans-serif; font-size: 10px; background-color: #df7311; color:#ffffff; }
.messageStackSuccess { font-family:Jesaya, Helvetica, sans-serif; font-size: 10px; background-color: #03dd03; color:#ffffff; }

.inputRequirement { font-family:Jesaya, Helvetica, sans-serif; font-size: 10px; color: #ff0000; }


#footer_logo{
    margin-left:31px;
    background-color: #EEEEEE;
    margin-top: 10px;
    padding: 5px 0px 5px 0px;
    width: 960px;
    text-align:center;   
    height: 100px; 
}

#footer_logo a{
    padding: 5px;
}

#footer{
	text-align:right;
    margin-left:31px;
    width:960px;
}

#specialSliderContainer, #clearanceSliderContainer{
	height: 320px;
    overflow: hidden;
	text-align:center;
	width:185px;
    position:relative;
	background-color:#ffffff;
}



.slider{
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
	text-align:center;
    margin: auto;
/*	background-color:#ffffff;*/
}

.slider li{
    text-align: center;
	font-family: Jesaya, sans-serif;
	padding-top:25px;
	/*padding-left:4px;
	padding-right:4px; */
    width: 185px;
}

.slider li a{
	font-size: 12px; 
	font-family: Jesaya, sans-serif;
}


#clearance{
    text-align: center;
}

#newslettersignup{
    padding: 3px;
    border: 0px solid #717171;
    background-color: #eee;
    width: 943px;
    margin: 2px auto;
}

#newsletterinput{
    width: 330px;
    border: 1px solid #ccc;
    height: 20px;
    text-align: center;
    color: #cdcdcd;
}

#newslettersubmit{

}

#newslettersForm{
    padding-top: 2px;
}

.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 10px 10px 10px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}

.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('lenan_images/info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('lenan_images/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('lenan_images/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('lenan_images/error.png');
}

#preview{
    position:absolute;
    border:1px solid #ccc;
    background:#333;
    padding:5px;
    display:none;
    color:#fff;
    background-image: url(lenan_images/imagehover_bg.png);
    
}

#shippingAddress{
    font-size: 14px;
}

.clear{
    clear: both;
}

#invoiceDateBox{
    
    text-align:center; 
    float:right; 
    width: 150px;
    border: 1px solid #aaa;
}

#invoiceDateBoxFirstRow{
    border-bottom: 1px solid #aaa;
}

.headingTable {
     border-collapse:  collapse;   
}

.heading td{
    border: 1px solid #aaa;
    text-align: center;
    font-weight: bold;
       
    
}

.row2{
    background-color: none;
    text-align: center;
}

.row1{
    background-color: #d8d8d8;
    text-align: center;
    border-bottom: 1px solid #aaa;
}

.row2 td{
    border-bottom: 1px solid #aaa;
}

.statement_table td{

}

#statementTotalRow{
    margin-top: 20px;
}

#statementTotalRow td{
    text-align: right;
}

#productlisting_footer{
    font-size: 10px;
    
}